lastAccountName: EvilDog
timestamps:
  login: 1550411086766
  logout: 1550411097608
ipAddress: 31.202.128.14
lastlocation:
  world: world
  x: -1273.5
  y: 77.0
  z: 1289.5
  yaw: 0.0
  pitch: 0.0
logoutlocation:
  world: world
  x: -1268.4990416472428
  y: 77.0
  z: 1288.8629729265647
  yaw: -184.46062
  pitch: 6.090099
